.btn-pre {
    position: absolute;
    width: 400px;
    padding: 12px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    background-color: #fff;
    color: black;
    font-size: 16px;
    border: 2px solid green;
    cursor: pointer;
    border-radius: 25px;
    text-align: center;
    opacity: 0.75;
    text-decoration: none;
}

.btn-pre:hover {
    background-color: green;
    text-decoration: none;
    color: #fff;
}

.btn-pre:focus {
    outline: none;
}

.contenedorBtn {
    position: relative;
    text-align: center;
}
